std::experimental::ranges::RandomAccessRange(3)

NAME
std::experimental::ranges::RandomAccessRange - std::experimental::ranges::RandomAccessRange

Synopsis
   Defined in header <experimental/ranges/range>
   template <class T>
   concept bool RandomAccessRange = (ranges TS)
   BidirectionalRange<T> &&
   RandomAccessIterator<ranges::iterator_t<T>>;
    This section is incomplete
    Reason: add description and extra caveats